podman-system-migrate(1)

NAME

podman-system-migrate - Migrate container to the latest version of podman

SYNOPSIS

** podman system migrate**

DESCRIPTION

** podman system migrate** migrates containers to the latest podman version.

podman system migrate takes care of migrating existing containers to the latest version of podman if any change is necessary.

SYNOPSIS

podman system migrate

SEE ALSO

podman(1), libpod.conf(5)

HISTORY

April 2019, Originally compiled by Giuseppe Scrivano (gscrivan at redhat dot com)